body {
  margin: 0;
  padding: 0;
  background: url(./bg.jpg) no-repeat center center fixed;
  font-family: 'Nunito', sans-serif;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
}

a {
  text-decoration: none;
}

h3 {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: bold;
  margin-top: 6px;
}

h4 {
  margin: 0;
  font-size: 24px;
  font-weight: lighter;
}

.bg-effect-left {
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  content: ' ';
  display: block;
  margin: auto;
  left: 0;
  top: 0;
  bottom: 0;
  width: 32%;
  z-index: -1;
}

.bg-effect-right {
  position: absolute;
  background: rgba(0, 0, 0, 0.65);
  content: ' ';
  display: block;
  margin: auto;
  right: 0;
  top: 0;
  bottom: 0;
  width: 68%;
  z-index: -1;
}

.brand-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  z-index: 4;
}

.brand-space {
  flex: 1;
}

.brand {
  margin-left: 214px;
}

.brand-logo {
  padding: 100px;
}

.brand-box {
  font-size: 20px;
  max-width: 870px;
  display: flex;
}

.brand-content-wrapper {
  background-color: #0D141F;
  color: #fff;
  padding: 50px 100px;
  height: 650px;
  display: flex;
  flex-direction: column;
}

.brand-content {
  flex: 1;
}

.brand-box a {
  color: #fff;
}

.brand-footer {
  font-size: 14px;
}

@media screen and (max-width: 769px) {
  .brand-space {
    flex: none;
  }

  .brand-content-wrapper {
    height: auto;
  }

  .brand {
    margin-left: 0px;
  }

  .bg-effect-left,
  .bg-effect-right {
    width: 50%;
  }

  .brand-box {
    font-size: 16px;
    margin-bottom: 50px;
  }

  .brand-footer {
    margin-top: 44px;
  }
}

@media screen and (max-width: 426px) {
  .bg-effect-left {
    width: 70%;
  }

  .bg-effect-right {
    width: 30%;
  }

  .brand-logo,
  .brand-content-wrapper {
    padding: 20px;
    width: 70%;
    margin: 0 auto;
  }

  .brand-footer {
    font-size: 11px;
  }

  .brand-logo img {
    width: 144px;
  }
}
